lapacke_zpftri.c(3)

NAME
lapacke_zpftri.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zpftri (int matrix_layout, char transr, char uplo, lapack_int n, lapack_complex_double *a)

Function Documentation

  lapack_int LAPACKE_zpftri (int matrix_layout, char transr, char uplo, lapack_int n, lapack_complex_double * a)

Definition at line 36 of file lapacke_zpftri.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.